Home » PowerShell » Choose your PowerShell version for your VSCode terminal

Choose your PowerShell version for your VSCode terminal

I noticed a cool looking icon in the bottom of my VSCode screen today and decided to click on it (I know, I’m off the chain).  It allows you to change which version of PowerShell you are using in the terminal .  You have to have more than one version of PS installed, the PowerShell extension and be running the insider version of VSCode, but it should roll out to the normal version eventually.  

To change the verison, click on the PS icon in the bottom right hand corner of the VSCode window

Select your desired version from the dropdown and wait

Eventually your prompt will change, awesome right? 🙂


SHARE WITH FRIENDS:  
        
          

Advertisement

Leave a Reply

Your email address will not be published. Required fields are marked *

*
*